<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="stack">
    <name>
      <text>PT.10.8 (Given enclosed area, find coeff (quadratic))</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>The parabola with equation \(y={@polyform@}\), where \(k\neq0\) is a constant, is shown in the diagram below.</p>

<div style="margin-left:4em;margin-right:auto;">[[jsxgraph width='250px' height='150px']]
  /* boundingbox:[left, top, right, bottom] */
  JXG.Options.axis.ticks.majorHeight = 10;
  JXG.Options.axis.ticks.insertTicks = false;
  JXG.Options.axis.ticks.ticksDistance = 200;
  JXG.Options.text.fontSize = 16; 
  var board = JXG.JSXGraph.initBoard(divid, {boundingbox: [-1,5,5,-1], axis: true, showCopyright: false, showNavigation:false});
  var f = board.jc.snippet('-x*(x-4)', true, 'x', true);
  var plot = board.create('functiongraph', [f,-1,5],{strokeColor:'#003399',strokeWidth:2});
var i1 = board.create('integral', [[0,4], plot], {fillColor:'#003399',fillOpacity:0.15});
i1.curveLeft.setAttribute({visible:false}); 
i1.curveRight.setAttribute({visible:false});
i1.label.setAttribute({visible:false});
[[/jsxgraph]]</div>

<p>Given that the shaded area is {@A@} square units, find the value of \(k\).</p>

<p>\(k=\) [[input:ans1]] [[validation:ans1]]</p>]]></text>
<file name="Stewart281.png" path="/" encoding="base64">[encoded data, 242028 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p>We first need to find the roots of the parabola. Factorising gives</p><p>\[ {@polyform@}={@factor(polyform)@} \]</p><p>so the roots are at {@x=0@} and {@x=r1@}.</p><p>This means the shaded area is given by</p><p>\[ \begin{align*}&nbsp;\int_0^{@r1@} \left({@polyform@}\right)\,dx&nbsp;&amp;= \left[{@integrate(polyform,x)@}\right]_0^{@r1@} \\ &amp;= {@integrate(polyform,x,0,r1)@}. \end{align*} \]</p><p>We are given that this has the value {@A@}. So we have<br></p><p>\[ \begin{align*} {@integrate(polyform,x,0,r1)@} &amp;= {@A@}&nbsp; \\&nbsp; k &amp;= {@kval@} \end{align*} \]<br></p>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.1</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <stackversion>
      <text>2025012100</text>
    </stackversion>
    <questionvariables>
      <text>kval:rand([1/2,3/2,5/2,1/3,2/3,4/3,5/3]);
r1:rand([2,3,4]);
polyform:expand(k*x*(r1-x));
poly:ev(polyform,[k=kval]);
A:integrate(poly,x,0,r1);
ta1:kval;</text>
    </questionvariables>
    <specificfeedback format="html">
      <text>[[feedback:prt1]]</text>
    </specificfeedback>
    <questionnote format="moodle_auto_format">
      <text>{@polyform@}  with {@k=kval@} gives area {@A@}</text>
    </questionnote>
    <questiondescription format="moodle_auto_format">
      <text/>
    </questiondescription>
    <questionsimplify>1</questionsimplify>
    <assumepositive>0</assumepositive>
    <assumereal>0</assumereal>
    <prtcorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:green;"><i class="fa fa-check"></i></span> Correct answer, well done.]]></text>
    </prtcorrect>
    <prtpartiallycorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:orange;"><i class="fa fa-adjust"></i></span> Your answer is partially correct.]]></text>
    </prtpartiallycorrect>
    <prtincorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:red;"><i class="fa fa-times"></i></span> Incorrect answer.]]></text>
    </prtincorrect>
    <decimals>.</decimals>
    <scientificnotation>*10</scientificnotation>
    <multiplicationsign>none</multiplicationsign>
    <sqrtsign>1</sqrtsign>
    <complexno>i</complexno>
    <inversetrig>cos-1</inversetrig>
    <logicsymbol>lang</logicsymbol>
    <matrixparens>[</matrixparens>
    <isbroken>0</isbroken>
    <variantsselectionseed/>
    <input>
      <name>ans1</name>
      <type>algebraic</type>
      <tans>ta1</tans>
      <boxsize>15</boxsize>
      <strictsyntax>1</strictsyntax>
      <insertstars>0</insertstars>
      <syntaxhint/>
      <syntaxattribute>0</syntaxattribute>
      <forbidwords/>
      <allowwords/>
      <forbidfloat>1</forbidfloat>
      <requirelowestterms>0</requirelowestterms>
      <checkanswertype>0</checkanswertype>
      <mustverify>1</mustverify>
      <showvalidation>1</showvalidation>
      <options/>
    </input>
    <prt>
      <name>prt1</name>
      <value>1.0000000</value>
      <autosimplify>1</autosimplify>
      <feedbackstyle>1</feedbackstyle>
      <feedbackvariables>
        <text/>
      </feedbackvariables>
      <node>
        <name>0</name>
        <description/>
        <answertest>AlgEquiv</answertest>
        <sans>ans1</sans>
        <tans>ta1</tans>
        <testoptions/>
        <quiet>0</quiet>
        <truescoremode>=</truescoremode>
        <truescore>1</truescore>
        <truepenalty/>
        <truenextnode>-1</truenextnode>
        <trueanswernote>prt1-1-T</trueanswernote>
        <truefeedback format="html">
          <text/>
        </truefeedback>
        <falsescoremode>=</falsescoremode>
        <falsescore>0</falsescore>
        <falsepenalty/>
        <falsenextnode>-1</falsenextnode>
        <falseanswernote>prt1-1-F</falseanswernote>
        <falsefeedback format="html">
          <text/>
        </falsefeedback>
      </node>
    </prt>
    <deployedseed>330162187</deployedseed>
    <deployedseed>1571391009</deployedseed>
    <deployedseed>152283843</deployedseed>
    <deployedseed>545913613</deployedseed>
    <deployedseed>68168635</deployedseed>
    <deployedseed>2045753227</deployedseed>
    <deployedseed>829317094</deployedseed>
    <deployedseed>1787565181</deployedseed>
    <deployedseed>1449059638</deployedseed>
    <deployedseed>657457406</deployedseed>
    <deployedseed>2037812459</deployedseed>
    <deployedseed>1967231918</deployedseed>
    <deployedseed>884446427</deployedseed>
    <deployedseed>285271738</deployedseed>
    <deployedseed>1228789226</deployedseed>
    <deployedseed>815602361</deployedseed>
    <deployedseed>1008497295</deployedseed>
    <deployedseed>452988277</deployedseed>
    <deployedseed>563313541</deployedseed>
    <deployedseed>2089410698</deployedseed>
    <qtest>
      <testcase>1</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta1</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>1.0000000</expectedscore>
        <expectedpenalty>0.0000000</expectedpenalty>
        <expectedanswernote>prt1-1-T</expectedanswernote>
      </expected>
    </qtest>
    <qtest>
      <testcase>2</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>A</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>0.0000000</expectedscore>
        <expectedpenalty>0.1000000</expectedpenalty>
        <expectedanswernote>prt1-1-F</expectedanswernote>
      </expected>
    </qtest>
  </question>
</quiz>
